XPMROOT(1)

NAME
xpmroot - Sets the root window of the current X display to an Xpm pixmap

SYNOPSIS
xpmroot file

DESCRIPTION
xpmroot reads the Xpm file specified in the command line and displays it in the root window.

BUGS
Repeated use of xpmroot with different xpm pixmaps will use up slots in your color table pretty darn fast.

AUTHOR
Rob Nation